linux-minidisc (0.9.16-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.9.15-1 < 0.9.16-2.

Package: [Main page]